﻿body {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
}

h1, h2, h3 {
    font-weight: 700;
    color: #0057a7;
}

.body-content {
    margin-top: 30px;
    margin-bottom: 30px;
}

.givingform {
    padding-bottom: 20px;
    padding-top: 20px;
}

    .givingform h1 {
        text-align: center;
    }

p {
    font-size: 18px;
    margin-top: 20px;
    color: #4f4f4f;
    font-family: 'Open Sans', sans-serif;
}


.headwrap {
    background-color: #fff;
    text-align: center;
}

    .headwrap img {
        max-height: 85px;
        max-width: 95%;
        margin: auto;
        margin-top: 18px;
        margin-bottom: 18px;
    }

.img-container {
    width: 100%;
    height: 380px;
    background-size: cover;
    background-image: url(https://custom-donations-campaign-files.s3.amazonaws.com/ctlbg.jpg);
    background-position: bottom center;
}

.cd-form {
    width: 100% !important;
}

.cd-button-disabled {
    background-color: #eee;
}

#main-wrapper {
    padding: 0 0 400px !important;
}

footer {
    background-color: #222;
    margin-top: 60px;
    height: 360px !important;
    color: #fff;
}

    footer p {
        font-size: 18px;
        color: #fff;
    }

    footer img {
        max-height: 40px;
        max-width: 100%;
    }

.list-inline li {
    margin-left: 10px;
    margin-right: 10px;
}

.list-inline {
    margin: 0;
    padding: 0;
}

.footer-content {
    margin-top: 30px;
}

    .footer-content a {
        display: inline-block;
        margin-top: 20px;
        color: #fff;
    }

footer:after {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -30px;
    width: 0;
    z-index: 1;
    height: 0;
    border-top: solid 30px #fff;
    border-left: solid 30px transparent;
    border-right: solid 30px transparent;
}

.cd-recurring-ddl select[disabled] {
    border: none !important;
    background-color: transparent !important;
    color: #555 !important;
    background: none !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.cd-button {
    margin: 5px 0 5px 0 !important;
    border-radius: 0px !important;
    font-size: 16px !important;
    padding: 14px 0px 14px 0px !important;
    cursor: pointer !important;
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif !important;
}

    .cd-button:hover, .cd-button:focus {
        color: #fff !important;
        border: solid 2px #8fc73e !important;
        background-color: #8fc73e !important;
    }

.cd-button-default, .cd-button-success {
    background-color: #fff !important;
    background-image: none !important;
    color: #111 !important;
    border: solid 2px #111 !important;
}



@media only screen and (max-width : 767px) {
    .img-container {
        height: 190px;
    }

    h1 {
        font-size: 24px;
    }

    .headwrap img {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    h2 {
        margin-top: 25px !important;
    }


    p {
        font-size: 13px;
    }

    #main-wrapper {
        padding: 0 0 320px !important;
    }

    footer {
        margin-top: 40px;
        height: 360px !important;
    }
}
